Computer Security
[EN] securityvulns.ru no-pyccku


man buffer overflow
Published:08.04.2007
Source:
SecurityVulns ID:7544
Type:local
Threat Level:
6/10
Description:Buffer overflow on oversized -H argument.
Affected:MAN : man-db 2.4
CVE:CVE-2006-4250 (Buffer overflow in man and mandb (man-db) 2.4.3 and earlier allows local users to execute arbitrary code via crafted arguments to the -H flag.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1278-1] New man-db packages fix arbitrary code execution (08.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod